@charset "utf-8";

body{
	font-family:Meiryo, "Hiragino Kaku Gothic ProN", sans-serif;
}
/*#header #headerFollow {
	margin-right: 0;
}*/
#footerCopyright {
	clear: both;
	float: none;
	padding: 5px 0 10px;
	text-align: center;
}
#footerLinkRight a {
	color: #fff;
}
#footerLinkRight, #footerLinkRight * {
	line-height: 1;
}
#header #headerNavi {
	width: 30vw;
	min-width: 280px;
}
@media screen and (max-width: 840px) and (min-width: 641px){
#header #headerNavi {
	vertical-align: middle !important;
	padding-top: 5px;
	width: 30vw;
	min-width: 280px;
}
#header #headerLinks li.noBorder {
	padding-top: 10px;
}
}
@media screen and (min-width: 641px) {
#header #headerLinks {
	display: inline-block !important;
}
#header #headerLinks ul.iconOne {
	max-width: 80px;
	margin: 0 0 0 auto;
}
#header #headerLinks li.noBorder {
	border: none;
	padding-top: 15px;
}
.pagetopWrapper {
	bottom: 76px;
}
#footerLinkRight {
	float: right;
	padding: 8px 0;
}
#footerLink {
	padding: 8px 0;
}
#footerLinkRight .footerNoCategoryNavi li {
	margin-right: 0;
	margin-left: 25px;
}
}
@media screen and (max-width: 640px) {
#footerLinkRight .footerNoCategoryNavi li:first-child a ,
#footerLinkRight .footerNoCategoryNavi li:nth-child(2) a {
	margin-top: -1.5px;
}
}

.topCloseUp .descendingOrder h1 {
	margin-bottom: 0px;
}
.topCloseUp .descendingOrder .itemCategory {
	margin-bottom: 10px;
}
#pageTitleWrapper.descendingOrder h1 {
	margin-bottom: 5px;
}
#pageTitleWrapper.descendingOrder .pageCategory {
	margin-bottom: 35px;
	
}
#main .colmn .topItem .descriptionBody p.itemCategory {
	font-size: 1.8rem;
	margin-bottom: 20px !important;
}
@media screen and (max-width: 640px) {
.topCloseUp .descendingOrder h1 {
	margin-bottom: 15px;
}
#pageTitleWrapper.descendingOrder h1 {
	margin-bottom: 2px;
}
#pageTitleWrapper.descendingOrder .pageCategory {
	margin-bottom: 18px;
}

#header #headerLinks {
	max-width: 100px;
}
#header #headerLinks li.noBorder {
	border: none;
}
}
@media screen and (min-width: 1025px) {
#headerNaviSP {
	display: block !important;
}
}
/* global logo */
#globalTextLogo {
	display: block;
	color: #fff !important;
	text-align: center;
	font-size: 1.8rem;
	letter-spacing: 0.05em;
	padding: 12px 0;
	line-height: 1;
	min-width: 340px;
	max-width: 340px;
  position: relative;
  font-weight: bold;
}
#globalTextLogo::before {
  display: block;
  content: "";
  left: 10px;
  right: 10px;  
  bottom: 0;
  height: 2px;
  background: #fff;
  position: absolute;
}
@media screen and (max-width: 1024px) and (min-width: 641px) {
	#globalTextLogo {
		font-size: 1.6rem;
		min-width: 300px;
		max-width: 300px;
    font-family: Verdana;
	}
  #globalTextLogo::before {
    left: 0;
    right: 0;
  }
	/* #headerWraper:lang(en) {
		height: 130px;
	} */
	#headerInner.is-wrap #headerLogo:lang(en) {
		max-width: inherit;
		width: auto;
		flex: 1 1 auto;
	}
	#headerInner.is-wrap #headerNavi {
		position: absolute;
		bottom: 15px;
		right: 0;
	}
	#searchToggleBtn, #gnaviToggleBtn {
    display: block;
	}
	#searchToggleBtn {
		position: absolute;
    top: 12px;
    right: 70px;
		width: 45px;
		height: 40px;
		padding: 0;
	}
	#gnaviToggleBtn {
		position: absolute;
		top: 0;
		right: 0;
		width: 80px;
    height: 70px;
		padding: 0;
	}
	#gnaviToggleBtn a {
		width: 40px;
    height: 40px;
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		margin: auto;
	}
	#searchToggleBtn a {
		width: 25px;
		height: 25px;
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		margin: auto;
	}
	#searchToggleBtn a .shape {
    display: block;
    position: absolute;
    width: 25px;
    height: 25px;
    left: 50%;
    top: 50%;
    margin-left: -9px;
    margin-top: -9px;
    background: url(/nf_global/wisdom/common/img/header_link_icon_search.png) no-repeat left top;
    background-size: 100% auto;
	}
	#gnaviToggleBtn a .shape ,
	#gnaviToggleBtn a .shape:before ,
	#gnaviToggleBtn a .shape:after {
		display: block;
    position: absolute;
    width: 100%;
    height: 4px;
    background: #fff;
    left: 0;
    top: 7px;
    border-radius: 2px;
    transition-duration: .2s;
	}
	#gnaviToggleBtn a .shape:before {
		content: '';
		top: 11px;
	}
	#gnaviToggleBtn a .shape:after {
		content: '';
		top: 22px;
	}
	#gnaviToggleBtn.open a .shape {
		background: transparent;
	}
	#gnaviToggleBtn.open a .shape:before  {
		top: 11px;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
	}
	#gnaviToggleBtn.open a .shape:after {
		top: 11px;
		-ms-transform: rotate(-45deg);
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	#header #headerFollow {
		margin-right: 30px;
	}
	#header #siteSearch {
		top: 70px;
		position: fixed;
	}
	#header #headerLinks {
		margin-right: 15px;
	}
	#header #headerNaviSP {
    display: none;
    background: #2f2346;
    position: fixed;
    left: 0;
    top: 70px;
    z-index: 99;
    width: 100%;
    text-align: right;
    padding: 0;
	}
	#header #headerNaviSP .closeButton {
    display: block;
		margin: 10px -10px 0;
	}
	#header #siteSearch .closeButton a, #header #headerNaviSP .closeButton a {
    display: block;
    padding: 5px;
    background: #56466f;
    text-align: center;
    text-decoration: none;
    color: #fff;
	}
	#header #headerLinks ul.iconOne {
		max-width: 146px;
	}
	/* #header #headerLinks li {
		border: none;
	}
	#header #headerLinks li.serch {
		display: none;
	} */
}
@media screen and (max-width: 640px) {
	#globalTextLogo {
		max-width: 230px;
		min-width: 230px;
		font-size: 1.2rem;
		margin: 0 auto;
		padding: 8px 0;
	}
  #globalTextLogo::before {
    height: 1px;
  }
}